Bug 151524 - lvm doesn't remove snapshot lvs before the lvs they're derived from
Summary: lvm doesn't remove snapshot lvs before the lvs they're derived from
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-18 21:56 UTC by Peter Jones
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-28 21:41:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Jones 2005-03-18 21:56:17 UTC
If you create a snapshot LV, the parent can't be removed until the child is. 
Anaconda doesn't take this into account.

Comment 1 Peter Jones 2005-03-28 21:41:51 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.